Apple QuickTime Filetype Remote Off-By-One Stack Buffer Overflow Vulnerability

Bugtraq ID: 31212
Class: Boundary Condition Error
CVE: CVE-2008-4116
Remote: Yes
Local: No
Published: Sep 16 2008 12:00AM
Updated: Sep 24 2008 04:09PM
Credit: securfrog
Vulnerable: Apple QuickTime Player 7.5.5
+ Apple Mac OS X 10.4.9
+ Apple Mac OS X 10.3.9
+ Apple Mac OS X 10.5
+ Apple Mac OS X Server 10.4.9
+ Apple Mac OS X Server 10.3.9
+ Apple Mac OS X Server 10.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus